#599 closed defect (fixed)

chat.c allocates memory it does not free.

Reported by: Joel Sherrill Owned by: Eric Norum
Priority: normal Milestone: 2
Component: network/legacy Version: 4.6
Severity: major Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

Attached is a patched chat.c.

Release:
RTEMS-4.6

Attachments (1)

chat.c (16.3 KB) - added by Joel Sherrill on Dec 3, 2006 at 1:31:13 PM.
chat.c

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Apr 3, 2004 at 3:40:15 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch applied to both 4.6 branch and CVS trunk.

Changed on Dec 3, 2006 at 1:31:13 PM by Joel Sherrill

Attachment: chat.c added

chat.c

comment:2 Changed on Oct 10, 2017 at 6:44:19 AM by Sebastian Huber

Component: pppdnetwork/legacy
Note: See TracTickets for help on using tickets.